mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_plugins Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_plugins:
[legend]

## Data Fields

splt_plugin_data * | data
int | number_of_dirs_to_scan
int | number_of_plugins_found
char ** | plugins_scan_dirs

## Detailed Description

internal plugins structure

Definition at line 775 of file mp3splt.h.

## Field Documentation

splt_plugin_data* splt_plugins::data

data structure about all the plugins

Definition at line 783 of file mp3splt.h.

int splt_plugins::number_of_plugins_found

the number of plugins found

Definition at line 781 of file mp3splt.h.

char** splt_plugins::plugins_scan_dirs

directories where we scan for plugins

Definition at line 778 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h